Subject: Re: [Ietf-community-india] RFCsWeLove meeting

From: Kannan Jayaraman <[email-masked]>
Date: Thu, 2 Jan 2020 11:56:29 +0530

Hi All ,

Just a reminder about the next meeting.    Please let us know if you would
like to present on some topics.

Thanks and Regards
Kannan

On Mon, Dec 23, 2019 at 9:52 PM Kannan Jayaraman <[email-masked]> wrote:

>
> adding the IIESOC mailing list
>
> On Mon, Dec 23, 2019 at 9:49 PM Kannan Jayaraman <[email-masked]>
> wrote:
>
>>
>>
>> Folks,
>>
>> In the last IIESOC call ,  we discussed about the plan for the first
>> meetup in 2020 to happen either in late January or first week of February
>> in Bangalore  -  25th Jan or 1st Feb are the tentative dates.  Some of the
>> topics we thought could be part of the agenda are :
>>
>> 1.  Connections 2019 and IETF 106 update / summary
>> 2.  Transport Layer work overview   -  QUIC/ TLS  etc
>> 3.  New work in IETF -  e.g update on recent BOF sessions
>> 4.  Security / IPv6.
>>
>> In the past meetings , we had not discussed much on transport or security
>> or IPv6.   However the above are just some proposals so please share your
>> feedback on any topics that you want covered or want to speak about.    We
>> are looking for folks who want to present their work in the IETF in this
>> forum or talk about the WGs they are tracking and share recent developments
>> in that area.
>>
>> Thanks
>> Kannan
>>
>>
>>
>